== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
var1:  # a first variable
var2:
  description: a second variable
  default:
    type: information
    information: test_information
    variable: _.var1
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**var1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory`            | 
A first variable.               
| 

**var2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A second variable. +
**Default**: the value of the information "test_information" of the variable "var1".               
|====

